<!DOCTYPE html>
<html lang="pt">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Sneak</title>
  <link rel="preconnect" href="https://fonts.gshttps:tatic.com">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link rel="stylesheet" href="./css/index.css">
  <link rel="stylesheet" href="https://necolas.github.io/normalize.css/8.0.1/normalize.css">
  <link rel="stylesheet" href="https://meyerweb.com/eric/tools/css/reset/reset.css">
</head>
<body>
<header>
  <div class="content-navbar">
    <div class="title-logo">
      <h1>SNEAK.</h1>
    </div>
    <div class="navbar">
      <ul>
      <li class="navbar-list"><a href="#">Masculino</a></li>
      <li class="navbar-list"><a href="#">Feminino</a></li>
      <li class="navbar-list"><a href="#">Novidades</a></li>
      <li class="navbar-list"><a href="#">Ofertas</a></li>
      <li class="navbar-list"><a href="#">Coleções</a></li>
      </ul>
    </div>
    <div>
      <input type="text" class="search" placeholder="Procurar">
    </div>
    <div class="cart"></div>
  </div>
</header>
<section>
  <div class="content-preludio">
    <div>
      <h2 class="title-preludio">SNEAK. Ultra Light</h2>
      <p class="subtitle">Os tênis SNEAK foram criados especificamente para treinos de circuito, seja para aulas fitness em casa ou para sua própria rotina de treinos.</p>
      <button class="button-preludio">Adicionar ao Carrinho</button>
    </div>
    <div class="preludio-ellipse">
      <img class="img-preludio" src=".//img/tenis.png" alt="tenis" >
    </div>
  </div>
</section>
<section>
  <div class="content-box_center">
    <div>
        <h3 class="title_box">CORRIDA - MASCULINO</h3>
    </div>
    <div>
        <ul class="box-ul">
          <li class="box-listitem__branco"><a href="Tenis branco"></a></li>
          <li class="box-listitem__dourado"><a href="Tenis dourado"></a></li>
          <li class="box-listitem__cinza"><a href="Tenis cinza"></a></li>
          <li class="box-listitem__grafite"><a href="Tenis grafite"></a></li>
        </ul>
    </div>
    <div>
        <img src="../Sneak/img/tenis-branco.png" alt="">
    </div>
    <div class="box-ellipse"></div>
    <div>
        <strong class="box-strong">Branco</strong>
    </div>
    <div>
      <button class="box-button">Adicionar ao Carrinho</button>
    </div>
  </div>
</section>
<section>
  <div class="content">
    <div>
      <h3 class="title-gradiente">Leveza e agilidade</h3>
      <p class="subtitle-gradiente">A construção ligeira de espuma e malha do SNEAK proporcionam conforto e agilidade durante o exercício. Um “burpee break” na parte frontal do pé torna-o extremamente flexível para fazer prancha ou Mountain Climber.</p>
    </div>
    <div>
      <img class="img-leveza" src="../Sneak/img/Leveza-agilidade.png" alt="tenis leve">
    </div>
  </div>
</section>
<section>
  <div class="content">
    <div>
      <img class="img-imediato" src="./img/armotecimento imediato.png" alt="">
      <img class="img-amortecimento" src="./img/amortecimento.png" alt="">
    </div>
    <div>
      <h3 class="title-gradiente">Amortecimento imediato</h3>
      <p class="subtitle-gradiente">A espuma grossa sob o pé absorve o impacto e retorna a energia ao correr com os joelhos altos e ao saltar. O suporte de arco da parte média do pé garante conforto durante todo o treino.</p>
    </div>
  </div>
</section>
<section>
  <div class="content">
    <div>
      <h3 class="title-gradiente">Sensação de estabilização</h3>
      <p class="subtitle-gradiente">O outrigger - a proteção lateral - dá estabilidade ao pé ao fazer movimentos laterais, como por exemplo, o Skater Squat. </p>
    </div>
    <div>
      <img class="img-estabilizar" src="./img/Sensação de estabilização.png" alt="">
    </div>
  </div>
</section>
<aside class="backgroud-aside">
  <div class="background-div">
    <img src="./img/↗.svg" class="arrow" alt="Seta"/>
    <span class="backgroud-title">CORRA </br> COMO SE O MUNDO DEPENDESSE DE VOCÊ</span>
  </div>
</aside>
<section>
  <div class="content-form">
    <div>
      <img class="img-mapa" src="./img/mapa.png" alt="mapa">
    </div>
    <div class="div-form">
      <h3 class="title-form">Entre em contato</h3>
      <form action="" class="form-content">
        <input class="custom-input" type="text" placeholder="  Nome" class="custom-input" required />
        <input class="custom-input" type="email" placeholder="  Email" required />
        <textarea placeholder="Comentários" class="custom-textarea"></textarea>
        <div class="input__position">
        <label class="position-label">
          <input class="input__volue" type="checkbox" value="privacidade" required />
          <span class="span-form">Concordo com a política de privacidade.</span>
        </label>
        <button class="botao-form">Enviar</button>
    </div>
  </div>
</section>
<footer class="footer">  
  <div class="conatiner__footer">
      <h1>SNEAK.</h1>
    <div>
      <ul class="footer__ul">
        <li class="list__item--title">SOBRE SNEAK</li>
        <li class="list_item--li"><a href="#">Novidades</a></li>
        <li class="list_item--li"><a href="#">Carreira</a></li>
        <li class="list_item--li"><a href="#">Para investidores</a></li>
        <li class="list_item--li"><a href="#">Cuidado com o meio ambiente</a></li>
      </ul>
    </div>
    <div>
      <ul class="footer__ul">
        <li class="list__item--title">AJUDA</li>
        <li class="list_item--li"><a href="#">Status do pedido</a></li>
        <li class="list_item--li"><a href="#">Entregas e frete</a></li>
        <li class="list_item--li"><a href="#">Trocas e devoluções</a></li>
        <li class="list_item--li"><a href="#">Opções de pagamento</a></li>
      </ul>
    </div>
    <div>
      <ul class="footer__ul">
        <li class="list__item--title">REDES SOCIAIS</a></li>
        <li class="li-rede"><a href="instagram.com" target="_blank">
          <img src="./img/Instagram.png" alt="instagram" />
        </a></li>
        <li class="li-rede"><a href="twitter.com"target="_blank">
          <img src="./img/Twitter.png" alt="twitter" />
        </a></li>
        <li class="li-rede"><a href="facebook.com" target="_blank">
          <img src="./img/Facebook.png" alt="facebook" />
        </a></li>
      </ul>
    </div>
  </div>
  <div class="mentorama">
    <span class="mentoramalogo">DESIGNER BY</span> <span class="mentorama2">mentorama</span>
  </div>
</footer>
</body>
</html>

